TESTING/EIG/serrec.f(3)

NAME
TESTING/EIG/serrec.f

SYNOPSIS

  Functions/Subroutines
subroutine serrec (path, nunit)
SERREC

Function/Subroutine Documentation

  subroutine serrec (character*3 path, integer nunit)

SERREC

Purpose:

    !>
    !> SERREC tests the error exits for the routines for eigen- condition
    !> estimation for REAL matrices:
    !>    STRSYL, STRSYL3, STREXC, STRSNA and STRSEN.
    !>

Parameters
    PATH

    !>          PATH is CHARACTER*3
    !>          The LAPACK path name for the routines to be tested.
    !>

    NUNIT

    !>          NUNIT is INTEGER
    !>          The unit number for output.
    !>

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 55 of file serrec.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.